### Method

# Foundry CommandLine build_file_for_arg

#### Declaration [src]

    GFile*
    foundry_command_line_build_file_for_arg (
      FoundryCommandLine* self,
      const char* arg
    )

#### Description

No description available.

#### Parameters

`arg`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GFile`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.